HOla comunidad, necesito un sdk que funcione para android 1.3.2 en ubuntu de 32 bits , lo necesito urgente por favorr!!! o un android studio menor que 1.3.2 para ubuntu, gracias